section{

    background-size: 100%;
    height: 87.5%;
}

#lbl_error, #lbl_mensaje_cliente{
    text-align: center;
    color: #d86262;
}

h1{
    color: black;
    text-decoration-style: solid;
    text-align: center;
}

h2{
    text-align: center;
}

h4{
    text-align: center;
}

label{
    text-align: right;

}

p{
    padding-top: 15px;
}


body {
    font-family: 'Srisakdi', cursive;
    font-family: 'Quicksand', sans-serif;
}


footer{
    color: white;
    height: 60px;
    background-color: #343a40!important;
    text-align: center;
    text-underline-position: center;	
}

body{

	/* Definicion del estilo de letra del BODY - (Contenido Principal) */
	font-family: 'Quicksand', sans-serif;
	font-weight: bold;
	/* Color de fondo del formulario */
	background-color: #6f798426;
	/* Margen para toda la pagina */
	margin: 5px;
	height: auto;
    width: auto;
}

.img-principal{
    width: 1200px;
    height: 600px;
    margin-top: -305px;
    margin-left: -605px;
    left: 50%;
    top: 50%;
    position: absolute;
}

/*CSS Libro*/

#lbl_error, #lbl_mensaje_libro{
    text-align: center;
    color: #d86262;
}